body{
	background:url(../images/natura.jpg);
	background-attachment: fixed;

}
.masthead{

	font-size: 20px;

}
.jumbotron{

	background:url();
	background-attachment: scroll;
	
}
.row{

	font-size: 20px;

}